INSERT INTO "VMI-CPFR".rol_permiso ("rolId","permisoId") VALUES
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','bfe4600c-3c8d-4c05-ac3a-260f1d9152e2'),
	 ('d62e3487-2fea-491c-b26d-67816c19700f','d507f8e2-f15b-498e-9038-e07f51e1857d'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','c27b5d5c-b0fc-48cd-8ba0-195763192c46'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','11b63a8c-7f21-473f-b8a8-3a0454166761'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','4146e612-c411-456e-90c2-71dbc35a4e0c'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','04e7ff22-7b61-4e0f-a97b-c39699c4c21d'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','85efa2c8-8831-4b3b-806a-c9c5aad0b28e'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','42aad499-5828-4276-bc93-74f826b6f5b4'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','6718c7ff-c431-4000-9477-e35562e15c96'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','2ace12eb-5fb2-45ba-b1b4-457b0193b574');
INSERT INTO "VMI-CPFR".rol_permiso ("rolId","permisoId") VALUES
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','cf10ed73-8cc8-4e28-8269-c93c5081e860'),
	 ('71c89aee-66a1-45b4-984f-7f5ebee75834','bfe4600c-3c8d-4c05-ac3a-260f1d9152e2'),
	 ('71c89aee-66a1-45b4-984f-7f5ebee75834','6718c7ff-c431-4000-9477-e35562e15c96'),
	 ('71c89aee-66a1-45b4-984f-7f5ebee75834','2ace12eb-5fb2-45ba-b1b4-457b0193b574'),
	 ('71c89aee-66a1-45b4-984f-7f5ebee75834','85efa2c8-8831-4b3b-806a-c9c5aad0b28e'),
	 ('77d69ba4-cffc-4a75-8d9d-718fd596fe4c','d507f8e2-f15b-498e-9038-e07f51e1857d'),
	 ('77d69ba4-cffc-4a75-8d9d-718fd596fe4c','bfe4600c-3c8d-4c05-ac3a-260f1d9152e2'),
	 ('77d69ba4-cffc-4a75-8d9d-718fd596fe4c','6718c7ff-c431-4000-9477-e35562e15c96'),
	 ('77d69ba4-cffc-4a75-8d9d-718fd596fe4c','42aad499-5828-4276-bc93-74f826b6f5b4'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','d507f8e2-f15b-498e-9038-e07f51e1857d');
INSERT INTO "VMI-CPFR".rol_permiso ("rolId","permisoId") VALUES
	 ('7bae2dfd-a42e-493f-9138-5d4a08286b53','4146e612-c411-456e-90c2-71dbc35a4e0c'),
	 ('7bae2dfd-a42e-493f-9138-5d4a08286b53','11b63a8c-7f21-473f-b8a8-3a0454166761'),
	 ('7bae2dfd-a42e-493f-9138-5d4a08286b53','c27b5d5c-b0fc-48cd-8ba0-195763192c46'),
	 ('6bce5653-14e6-4126-83a6-7078a53c4be8','2ace12eb-5fb2-45ba-b1b4-457b0193b573');
